notifier.show Shows the notifier window
Usage
notifier.show [-n|--noanim]
Description
Shows the notifier window if it is not already visible If the -n switch is present then the show operation is not animated. The notifier is shown only if it contains some messages. Please note that the user can forcibly disable the notifier for a limited period of time (a sort of don't bug me option).
Switches

-n
Disables the animation

See also
notifier.hide notifier.message $notifier.isenabled

Index, Commands